/** {
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
} */

*{ font-family: DejaVu Sans; font-size: 12px, sans-serif;}

footer {
    position: fixed;
    bottom: -20px;
    left: 0px;
    right: 0px;
    font-size: 10px;
    font-style: italic;

    /** Extra personal styles **/
    background-color: gray;
    color: white;
    text-align: center;
    padding: 3px;
    padding-bottom: 4px;
    border-radius: 4px;
}

table.all-type {
    border-collapse: separate;
    width: 100%;
}

.all-type th,
.all-type td {
    padding: 5px;
    border: 1px solid black;
    border-radius: 3px;
}

.type-3 th,
.type-3 td,
.type-4 th,
.type-4 td {
    padding: 3px;
}

.statement {
    padding: 0px 5px;
    word-wrap: break-word;
    border: 1px solid black;
    border-radius: 4px;
}

.type-1 th.title,
.type-2 th.title {
    background-color: #3065b0;
    height: 30px;
    font-size: 20px;
    font-style:italic;
    color: white;
}

.type-3 th.title,
.type-4 th.title {
    background-color: #3065b0;
    height: 15px;
    font-size: 15px;
    font-style:italic;
    color: white;
}

.type-1 td.resolution,
.type-2 td.resolution {
    height: 250px;
    font-size: 10px;
    font-style: italic;
}

.type-1 td.statement,
.type-2 td.statement {
    height: 160px;
}

.type-3 td.resolution,
.type-4 td.resolution {
    height: 160px;
    font-size: 10px;
    font-style: italic;
}

.type-3 td.statement,
.type-4 td.statement {
    height: 140px;
    font-size: 13px;
}
